`<textClass>` | (text classification) groups information which describes the nature or topic of a text in terms of a standard classification scheme, thesaurus, etc.
Attributes: |
Example |
      <textClass>
        <catRef target=TC1>
        <classCode scheme=DD12>001.9</classCode>
        <keywords>
          <list><item>End of the world</item>
          <item>History - philosophy</item>
          </list>
      </textClass>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Parents | profileDesc
Children | catRef classCode keywords
Declaration |
    <!ELEMENT textClass     - -  ((classCode | catRef | keywords)*
                                 )                                  >
    <!ATTLIST textClass          %a.global
                                 %a.declarable                      >
See | 5.4.3

Back to index